body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	background:#2c73ab;
	color:#646464;
	font-size:12px;
}
a
{
color:#646464;
text-decoration:none;
}

a:hover
{
color:#000;
text-decoration:none;
}

h1
{
font-family:"avenir",  Arial, Helvetica, sans-serif;
font-size:26px;
color:#0096d9;
}

h2
{
font-family:"avenir",  Arial, Helvetica, sans-serif;
font-size:20px;
color:#7da017;
}

h3
{
font-family:"avenir",  Arial, Helvetica, sans-serif;
font-size:18px;
color:#333;
}


h4
{
font-family:"avenir",  Arial, Helvetica, sans-serif;
font-size:16px;
color:#666666;
}

.main
{
width:1000px;
margin:0 auto;
background:#fff;
}


.clr
{
clear:both;
}

.header
{
width:978px;
margin:0 auto;
background:url(../images/headerbg.jpg) no-repeat;
height:311px;
}

/*.header1
{
width:978px;
margin:0 auto;
background:url(../images/headerbg1.jpg) no-repeat;
height:311px;
}

.header2
{
width:978px;
margin:0 auto;
background:url(../images/headerbg2.jpg) no-repeat;
height:311px;
}*/

.box1
{
height:135px;
}

.box2
{
height:177px;
clear:both;
}

.logo
{
width:auto;
float:left;
}

.call
{
color:#4f4e4e;
font-size:30px;
width:auto;
float:right;
text-align:right;
font-family:Calibri;
margin-top:90px;
}

ul.nav
{
margin:18px 0px 0px 0px;

}


ul.nav li
{
padding-left:15px;
/*margin-bottom:12px;*/

line-height:23px;
background:url(../images/arw.jpg) no-repeat left;
list-style:none;
font-size:15px;
font-family:Calibri;
color:#fff;
}

ul.nav li a
{
text-decoration:none;
font-size:15px;
font-family:Calibri;
color:#fff;
}

.bdtxt
{
width:978px;
margin:0 auto;
}

.leftbox
{
width:677px;
float:left;
height:auto !important;
min-height:308px !important;
height:308px;
padding-top:12px;
}

.leftbox ul
{
margin:10px;
padding:0px;
}

.leftbox ul li
{
padding-left:15px;
/*margin-bottom:12px;*/
line-height:18px;
background:url(../images/arwgrn.jpg) no-repeat left;
list-style:none;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#646464;
}
.rightbox
{
width:270px;
float:right;
padding-top:32px;
}

.rightbox table
{
background:#d9ebf2;
font-size:15px;
font-family:Arial, Helvetica, sans-serif}

.rightbox input
{
background:#fff;
border:1px solid #c4d1d6;
font-size:12px;
color:#666666;
padding:0px 0px 0px 4px;
width:244px;
height:32px;
font-family:Arial, Helvetica, sans-serif;
}

.rightbox textarea
{
background:#fff;
border:1px solid #c4d1d6;
font-size:12px;
color:#666666;
padding:4px 0px 0px 4px;
width:244px;
height:116px;
font-family:Arial, Helvetica, sans-serif;
}

.rightbox .btn
{
background:url(../images/submit.jpg) no-repeat;
border:none;
width:101px;
height:36px;
cursor:pointer;
}


.footer
{
background:url(../images/footer-bg.jpg) repeat-x;
height:76px;
width:978px;
margin:0 auto;
padding-top:20px;
margin-top:50px;
}
.ser
{
margin-top:10px;
width:677px;
float:left;
}

.ftrleft
{
width:auto;
float:left;
line-height:20px;
padding-left:10px;
}


.ftrright
{
width:auto;
float:right;
padding-right:5px;
}




